<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="connect-file" xml:lang="es">

  <info>
    <link type="guide" xref="index#connections"/>
    <link type="seealso" xref="connect"/>
    <title type="sort">2</title>

    <revision version="0.2" pkgversion="3.8" date="2013-03-23" status="final"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Compartir Igual 3.0</p>
    </license>

    <desc>Usar un archivo de conexión remota para conectar con un equipo remoto.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2011-2015</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jorge González</mal:name>
      <mal:email>jorgegonz@svn.gnome.org</mal:email>
      <mal:years>2011-2012</mal:years>
    </mal:credit>
  </info>

  <title>Conectar usando un archivo <file>.vnc</file></title>

  <p>Algunos servidores distribuyen sus <em>archivos de conexión remota</em> (generalmente acaban con el sufijo <file>.vnc</file> en lugar de usar una dirección y puerto del servidor.</p>

  <steps>
    <item>
      <p>Elija <guiseq><gui style="menu">Remoto</gui> <gui style="menuitem">Abrir</gui></guiseq>.</p>
    </item>
    <item>
      <p>Seleccione el archivo que quiere abrir.</p>
    </item>
    <item>
      <p>Pulse el botón <gui style="button">Open</gui>.</p>
    </item>
  </steps>

  <note style="tip">
    <p>También puede pulsar dos veces sobre un archivo de conexión remota en <app>Archivos</app>.</p>
  </note>

</page>
